<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    <center>
    <p>ユーザー名さん</p>
    </center>
    
     <div class="col-sm-10">
            <div style="text-align: right">
     <p><a href="example_a_target.html" target="_blank">ログアウト</a></p>
         </div>
    </div>
    
<body>
   <div class="container">
    <h1 style="text-align:center">ユーザー情報更新</h1>
    </div>
      
      <div class="row login">
        <div class="col-sm-6">
            <div style="text-align: right">
            <h2>ログインID</h2>
            </div>
        </div>
        <div class="col-sm-6">
            <p>id0001</p>
        </div>
    </div>
    <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2>パスワード</h2>
        </div>
    </div>
        <div class="col-sm-6">
        <input type="password">
    </div>
    </div>
       <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2>パスワード(確認)</h2>
        </div>
    </div>
        <div class="col-sm-6">
        <input type="password">
    </div>
    </div>
    
     <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2>ユーザー名</h2>
        </div>
    </div>
        <div class="col-sm-6">
        <input type="text">
    </div>
    </div>
     <div class="row date">
        <div class="col-sm-6">
            <div style="text-align: right">
            <h2>生年月日</h2>
            </div>
        </div>
        
          <div class="col-sm-6">
            <input type="date">
        </div>
    </div>
    
    
<center>   
 <div class="row kousin">
       <div class = "container">
      <input type="button" value="更新" class="btn btn-primary">
    </div>
    </div>
    </center> 
    
    <div class="col-sm-3">
    <p><a href="example_a_target Login.html" target="_blank">戻る</a></p>
    </div>
    
</body>
</html>